.table .dataTable .no-footer {
    border-bottom: aliceblue !important;
}
.table td{
    border: 0 !important;   
} 

.table tr td:last-child{
    text-align:right;
}

.table thead tr th:last-child{
    text-align:right;
}

.table td .custom-btn i{
    margin:auto !important;
}
 
.table td .action, .table td .custom-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
}

.table td .mdi::before{
   margin-left:0 !important; 
}
.flex-btn-action-group {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom:15px;
}

.flex-btn-action-group select, .flex-btn-action-group input{
    color: #1b1b1b;
  background: white;
}
.login-page{
    background: #d7e3e3b3;
}
.auth .auth-form-light {
    background: #fff;
    color: #000;
    border-radius: 10px;
}
button[type="submit"] {
    background: #D66526;
    border: 0 !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
}
input[type='email'], input[type='password'] {
    border-radius: 7px !important;
    color: white !important;
}

input[type='email']:focus{
    color: white !important;
}
input[type='password']:focus {
    color: white !important;
}

.brand-logo{
    text-align:center;
}
.navbar-brand-wrapper{
    width: 300px !important;    
    background:#1B252B !important;
    color: white !important;
}
.navbar-menu-wrapper{
    background:#1B252B !important;
    color: white !important;
    width: calc(100% - 300px) !important;
}
.nav-link{
    color:white !important;
}

.sidebar .nav .nav-item .nav-link .menu-title {
    /*color: #000;*/
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    vertical-align: middle;
}

.sidebar .nav.sub-menu .nav-item .nav-link {
    padding: 0.7rem 1rem;
    position: relative;
    font-size: 12px;
    line-height: 1;
    height: auto;
    border-top: 0;
    color: #000 !important;
}

.auth-form-btn:hover{
    background:#d66526;
}


.card .card-title.card-title-dash{
   color:#f37e20 !important; 
}

.navbar .navbar-menu-wrapper .navbar-nav .nav-item .welcome-text{
    color:#ffffff;
}


.home-tab .card{
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 29%) 0px 2px 8px 0px !important;
}

.navbar .navbar-brand-wrapper .navbar-brand img{
   height: auto;
}


.sidebar{
  background: #1b252b;
}

/*.sidebar .nav .nav-item .nav-link i.menu-icon{*/
/*    color:#fff;*/
/*}*/

/*.sidebar .nav .nav-item .nav-link .menu-title{*/
/*    color:#fff;*/
/*}*/

.sidebar .nav .nav-item.nav-category{
    color:#fff;
}


.sidebar .nav .active .nav-link i.menu-icon{
   color: #f37e20;
}



.sidebar .nav .active .nav-link .menu-title{
   color: #f37e20 !important;
}

.sidebar .nav .nav-item:hover > .nav-link i, .sidebar .nav .nav-item:hover > .nav-link .menu-title, .sidebar .nav .nav-item:hover > .nav-link .menu-arrow{
    color: #f37e20 !important; 
}








